<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script type="text/javascript" src="script.js"></script>
</head>
<body>

<table id="hoge">
	<tr id="tr1"><th>その1</th><td id="td1"><input type="text" name="input1" value="" size="60"></td></tr>
</table>
<a href="javascript: void(0);" onclick="plus();">＋入力枠を追加する</a>

</body>
</html>